<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" android:sharedUserId="android.uid.system" package="com.huami.watch.wearservices" platformBuildVersionCode="22" platformBuildVersionName="5.1-293">
    <uses-permission android:name="android.permission.RECEIVE_BOOT_COMPLETED"/>
    <uses-permission android:name="android.permission.BLUETOOTH"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW"/>
    <uses-permission android:name="android.permission.SYSTEM_OVERLAY_WINDOW"/>
    <uses-permission android:name="android.permission.VIBRATE"/>
    <uses-permission android:name="android.permission.BROADCAST_STICKY"/>
    <uses-permission android:name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS"/>
    <uses-permission android:name="android.permission.RECORD_AUDIO"/>
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.SET_TIME_ZONE"/>
    <uses-permission android:name="android.permission.BATTERY_STATS"/>
    <uses-permission android:name="android.permission.READ_SETTINGS"/>
    <uses-permission android:name="android.permission.WRITE_SETTINGS"/>
    <uses-feature android:name="android.hardware.bluetooth_le" android:required="true"/>
    <uses-permission android:name="android.permission.BLUETOOTH_ADMIN"/>
    <uses-permission android:name="android.permission.VIBRATE"/>
    <uses-permission android:name="android.permission.WAKE_LOCK"/>
    <uses-permission android:name="android.permission.SET_TIME_ZONE"/>
    <uses-permission android:name="android.permission.READ_LOGS"/>
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION"/>
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION"/>
    <application android:label="WearServices" android:name="com.huami.watch.common.WearServicesApplication">
        <service android:enabled="true" android:exported="true" android:name="com.huami.watch.transport.DataTransportService">
            <intent-filter>
                <action android:name="com.huami.watch.transport.DataTransportService"/>
                <action android:name="action.huami.ble.set_status"/>
            </intent-filter>
        </service>
        <service android:enabled="true" android:exported="true" android:name="com.huami.watch.wifitrans.control.server.WifiTransServer">
            <intent-filter>
                <action android:name="com.huami.watch.wearservices.WIFI_TRANS_SERVICE"/>
            </intent-filter>
        </service>
        <service android:enabled="true" android:name="com.huami.watchface.SlptWatchService"/>
        <service android:exported="true" android:name="com.huami.watch.transport.httpsupport.transporter.server.DuplexDataExchangeService">
            <intent-filter>
                <action android:name="com.huami.watch.transport.exchangee.HOST_SERVICE"/>
            </intent-filter>
        </service>
        <receiver android:name="com.huami.watch.wearubc.BootBroadcastReceiver">
            <intent-filter>
                <action android:name="android.intent.action.BOOT_COMPLETED"/>
            </intent-filter>
        </receiver>
        <receiver android:name="com.huami.watch.common.BootBroadcastReceiver">
            <intent-filter>
                <action android:name="android.intent.action.BOOT_COMPLETED"/>
            </intent-filter>
        </receiver>
        <receiver android:name="com.huami.watch.transport.httpsupport.global.ConnectionReceiver">
            <intent-filter>
                <action android:name="com.huami.watch.action.DEVICE_CONNECTION_CHANGED"/>
                <action android:name="com.huami.watch.action.DEVICE_CONNECTION_CHANGED_IOS"/>
                <action android:name="com.huami.watch.httpsupport.COLLECT_DATA"/>
            </intent-filter>
        </receiver>
        <service android:name="com.huami.watch.wearubc.UbcService">
            <intent-filter>
                <action android:name="android.intent.action.UBC_SERVICE"/>
            </intent-filter>
        </service>
        <receiver android:name="com.huami.watch.brightnesssync.BrightnessSettingSync2SLPT">
            <intent-filter>
                <action android:name="android.intent.action.SCREEN_OFF"/>
            </intent-filter>
        </receiver>
        <service android:name="com.huami.watch.common.CommonService">
            <intent-filter>
                <action android:name="com.huami.watch.action.LowPowerService"/>
            </intent-filter>
        </service>
        <service android:enabled="true" android:exported="true" android:name="com.huami.watchface.SlptClockService">
            <intent-filter>
                <action android:name="com.huami.watchface.SlptClockService"/>
            </intent-filter>
        </service>
        <receiver android:name="com.huami.watch.ble.startReceiver">
            <intent-filter>
                <action android:name="com.huami.watch.action.huami_unbind"/>
                <action android:name="android.intent.action.huami_card"/>
                <action android:name="action.huami.ble.start"/>
                <action android:name="action.huami.ble.notitest"/>
                <action android:name="android.intent.action.BOOT_COMPLETED"/>
                <action android:name="android.huami.ble.fake.BOOT_COMPLETED"/>
                <action android:name="android.huami.ble.stop_service"/>
                <action android:name="android.bluetooth.adapter.action.STATE_CHANGED"/>
                <action android:name="android.bluetooth.adapter.action.SCAN_MODE_CHANGED"/>
                <action android:name="android.intent.action.ACTION_POWER_DISCONNECTED"/>
                <action android:name="android.intent.action.ACTION_POWER_CONNECTED"/>
                <action android:name="android.intent.action.BATTERY_CHANGED"/>
            </intent-filter>
        </receiver>
        <receiver android:enabled="true" android:exported="true" android:name="com.huami.watch.crashmonitor.DropboxListener">
            <intent-filter>
                <action android:name="android.intent.action.DROPBOX_ENTRY_ADDED"/>
                <action android:name="com.huami.watch.crashmonitor.UPLOAD_CRASH"/>
            </intent-filter>
        </receiver>
        <receiver android:enabled="true" android:exported="true" android:name="com.huami.watch.transport.WifiUploadAlarmBroadCastReceiver">
            <intent-filter>
                <action android:name="android.intent.action.TIMEZONE_CHANGED"/>
                <action android:name="android.intent.action.DATE_CHANGED"/>
                <action android:name="android.intent.action.TIME_SET"/>
                <action android:name="com.huami.watch.wifiupload.AUTOMATIC_UPLOAD"/>
            </intent-filter>
        </receiver>
        <service android:enabled="true" android:exported="true" android:name="com.huami.watch.location.LocationService"/>
    </application>
</manifest>